
Robotics Systems Types - Feature #1796
Add TrackedSkeleton to sandbox
03/06/2014 04:02 PM - L. Ziegler

Status: Rejected Start date: 03/06/2014
Priority: Normal Due date:
Assignee: L. Ziegler % Done: 0%
Category: Type Proposal Estimated time: 0.00 hour
Target version:
Description

Please add the type to the 0.10 sandbox.

History
#1 - 03/06/2014 06:31 PM - J. Moringen
- Tracker changed from Bug to Feature

#2 - 04/23/2014 01:11 PM - J. Wienke
- Assignee set to L. Ziegler

Please review the types in sandbox rst.tracking and propose changes to these types instead.

#3 - 04/24/2014 05:38 PM - J. Wienke
- Status changed from New to Rejected

Files
0007-added-new-type-TrackedSkeleton.patch 1.58 KB 03/06/2014 L. Ziegler
